/* Global Stack Component */
.MuiStack-root {
  padding: 0 !important;
}

/* Input Fields */
.MuiOutlinedInput-input {
  padding: 9px !important;
  max-height: 43px !important;
}

/* Labels (When Not Shrunk) */
label[data-shrink="false"] + .MuiInputBase-formControl .MuiOutlinedInput-input {
  padding: 9px !important;
}

/* Outlined Input Styling */
.MuiInputBase-root.MuiOutlinedInput-root {
  font-family: inherit !important;
  color: #212529 !important;
  border-radius: 0 !important;
}

/* Outlined Input Border */
.MuiOutlinedInput-notchedOutline {
  border-color: #878787 !important;
}

/* Hover State */
.MuiOutlinedInput-root:hover .MuiOutlinedInput-notchedOutline {
  border-color: rgba(0, 0, 0, 0.87) !important;
}

/* Focused State */
.MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline {
  border-width: 1px !important;
}

/* Form Label (For Input) */
.MuiFormLabel-root {
  line-height: 13px !important;
}

label[data-shrink="false"] + .MuiInputBase-formControl,
label[data-shrink="false"] + .MuiInputBase-formControl:focus,
.MuiOutlinedInput-input,
.MuiOutlinedInput-input:focus {
  background-color: #fff !important;
}
